Show / Hide Table of Contents

# Enum GraphOptimizationLevel

Graph optimization level to use with SessionOptions [https://github.com/microsoft/onnxruntime/blob/main/docs/ONNX_Runtime_Graph_Optimizations.md]

###### Namespace: Microsoft.ML.OnnxRuntime

###### Assembly: cs.temp.dll.dll

##### Syntax

    public enum GraphOptimizationLevel

### Fields

Name | Description
--- | ---
ORT_DISABLE_ALL |
ORT_ENABLE_ALL |
ORT_ENABLE_BASIC |
ORT_ENABLE_EXTENDED |